{
  "edit-address-form": {
    "address": "Indirizzo",
    "cancel": "Annulla",
    "placeholder": "Digita qui il tuo indirizzo"
  },
  "cart-timer": {
    "remaining-time": "remaining to confirm the totality of your cart"
  },
  "cart": {
    "cart-title": "YOUR CART",
    "cart-validate-selection": "Convalida la selezione",
    "empty": "Il tuo carrello è vuoto",
    "mission-are-waiting": "Incarichi disponibili sulla mappa!",
    "missions-limit": "",
    "missions-limit_plural": "È previsto un limite di {{ count }} nuovi incarichi al giorno.",
    "missions-to-add": "",
    "missions-to-add_plural": "Puoi convalidare solo altri {{ count }} incarichi.",
    "selected-missions-number": "",
    "cannot-add": "Non puoi convalidare altri servizi per oggi, torna domani",
    "selected-missions-number_plural": ""
  },
  "address-input": {
    "input-address-invalid-meta": "Indirizzo non valido, seleziona un valore tra i suggerimenti",
    "input-map-address-invalid-meta": "Seleziona un indirizzo dall'elenco di suggerimenti o fai clic sulla mappa",
    "label": "Digita l'indirizzo o fai clic su una posizione sulla mappa"
  },
  "all-search-filter": {
    "date-label": "Intervallo di date",
    "loading": "Caricamento in corso",
    "no-result": "Nessun risultato",
    "organization": "Organization",
    "organization-label": "Organizzazione",
    "others": "Altro",
    "state": "State",
    "state-label": "Stato",
    "status": "Status",
    "zip": "Zip code"
  },
  "blocker-alert": {
    "and-send": "e premi Invia tutti i media. Se non disponi di media aggiuntivi, informaci:",
    "comment": "Commento",
    "media-refused": "media has been refused",
    "media-refused-plural": "media have been refused",
    "new-expected-media": "new expected media",
    "notify": "Avvisaci",
    "please-upload": "Please upload",
    "title": "Delivery issue"
  },
  "coachmark": {
    "text": "uno personalizzato digitando il nome e premendo invio sulla tastiera.",
    "title": "Ridenominazione guidata dei media"
  },
  "drop-zone": {
    "drop": "Rilascia i media qui o",
    "formats": "(Carica uno dei seguenti formati: jpeg, mov, mp4)",
    "nodrop": "Attendi il completamento del caricamento corrente prima di caricare nuovi media.",
    "upload": "Carica il file"
  },
  "file-input": {
    "file-too-big": "Dimensione file superata",
    "file-upload": "Caricamento file non riuscito",
    "required-value": "obbligatorio"
  },
  "form": {
    "cancel": "Annulla",
    "submit": "invia"
  },
  "header-drop-zone": {
    "expected-media": "media previsti",
    "media-refused": "media rifiutato",
    "optional": "opzionale",
    "plus": "più"
  },
  "help-center": {
    "cta": "Visita il Centro assistenza",
    "help": "Centro assistenza",
    "help-desc": "Trova le risposte che cerchi nel Centro assistenza o contatta direttamente il team OCUS",
    "need-help": "Ti serve aiuto?"
  },
  "input-mixins": {
    "validation-minLength": "input-mixins.validation-minLength",
    "validation-phone": "Numero di telefono non valido",
    "validation-required": "input-mixins.validation-required"
  },
  "invoice-status-mapping": {
    "pending-status": "IN REVISIONE",
    "pending-to-pay": "PAGAMENTO IN CORSO"
  },
  "leave": {
    "dialog-content": "Le foto caricate verranno salvate e potrai inviarle a OCUS in un secondo momento.",
    "dialog-leave": "Esci da questa pagina",
    "dialog-stay": "Resta su questa pagina",
    "dialog-title": "Stai per uscire dal caricamento attuale. Il media non è ancora stato inviato a OCUS."
  },
  "media-card": {
    "delete": "elimina",
    "filename": "Nome file originale",
    "menu-error": "Errore durante l'impostazione della voce del menu Media",
    "name-is-empty": "Il nome file è vuoto",
    "no-preview": "Nessuna anteprima disponibile per questo tipo di file",
    "refused": "RIFIUTATO",
    "reload": "ricarica",
    "renaming-error": "Errore durante la ridenominazione del media",
    "select-button": "Aggiungi come personalizzato",
    "select-placeholder": "Seleziona o digita il nome"
  },
  "media-upload-service": {
    "fatal-error": "Impossibile caricare il media",
    "no-access": "Nessun accesso per caricare questo file",
    "no-media-available": "Capacità di caricamento massima raggiunta",
    "to-much-file-error": "Impossibile inviare questa quantità di media"
  },
  "medias-counter": {
    "optional": "opzionale",
    "total-media-uploaded": "media totali caricati"
  },
  "mission-address": {
    "tooltip": "Impossibile stabilire l'indirizzo con precisione.\\n              Conferma la sede con il contatto sul posto."
  },
  "mission-card": {
    "action-required": "Azione richiesta: Problema di consegna",
    "call-issue": "Non raggiungibile",
    "guidelines": "Problema con le linee guida",
    "missing-info": "I dettagli di contatto sono errati",
    "refusal": "Il contatto sul posto rifiuta l'incarico",
    "set-date-later": "Promemoria",
    "tooltip": "Ora locale"
  },
  "mission-informations": {
    "tooltip-text": "Vai alla pagina degli incarichi"
  },
  "mission-table": {
    "table-head-address": "Indirizzo",
    "table-head-date": "Data",
    "table-head-id": "ID incarico",
    "table-head-name": "Nome incarico",
    "table-head-pack": "Pacchetto",
    "table-head-state": "Stato",
    "table-head-status": "Stato",
    "table-head-time-left": "Tempo rimanente"
  },
  "mission-time-left": {
    "late": "Late"
  },
  "naming-alert": {
    "media-naming-content": "direttamente nella piattaforma prima di inviarli.",
    "media-naming-title": "Denominazione dei media"
  },
  "notification-upload": {
    "alert-error": "i media non sono stati caricati a causa di un problema di trasferimento",
    "alert-warning": "Formato foto errato",
    "sucess-media-1": "media è stato caricato correttamente",
    "sucess-media-x": "media sono stati caricati"
  },
  "notify": {
    "cancel": "Annulla",
    "content": "Abbiamo richiesto media aggiuntivi poiché il caricamento in corso non è soddisfacente.",
    "explain": "Spiega il motivo per cui non puoi procedere e conferma.",
    "send": "Invia commento",
    "sent": "Commento inviato correttamente",
    "sent-error": "Problema durante l'invio del commento",
    "title": "Avvisaci"
  },
  "rename-issue": {
    "blocker-notified-by": "( notificato dall'utente",
    "cancel": "Cancel",
    "confirm": "Confirm",
    "explain": "Please explain why you cannot proceed and confirm.",
    "subtitle": "Ridenominazione media richiesta",
    "title": "This action will unblock this issue"
  },
  "renaming-alert": {
    "blocker-notified-by": "notificato dall'utente",
    "cannot-rename": "I cannot rename media",
    "comment": "Commento",
    "desc": "Rinomina i media nella casella di caricamento e premi Conferma al termine dell'operazione.",
    "subtitle": "Ridenominazione media richiesta",
    "title": "Problema di consegna"
  },
  "reshoot-alert": {
    "description": "Fissa una nuova data per l'appuntamento e fornisci media aggiuntivi per consentirci di convalidare il tuo incarico",
    "subtitle": "Il controllo qualità ha identificato alcuni problemi durante la revisione dei media consegnati.",
    "title": "Richiesta la ripetizione del photoshoot"
  },
  "send": {
    "cancel": "Annulla",
    "dialog-content": "Lascia un commento prima della convalida",
    "media-name-duplicate": "Some media have the same name,\\n            please ensure media have unique name before sending them",
    "minimum": "media minimi previsti.",
    "missing-media-name": "media privi di nome.",
    "missing-media-naming": "Nomi dei media mancanti",
    "missing-media-text": "Seleziona il nome nell'elenco dei menu per ogni media.\\n          Se non trovi l'elemento corrispondente, puoi crearne uno\\n            personalizzato digitando il nome e premendo Invio sulla tastiera.",
    "no-send-title": "Caricamento",
    "no-send-title-incomplete": "Caricamento incompleto",
    "ok": "OK",
    "out-of": "di",
    "send": "Invia",
    "send-anyway": "Invia comunque",
    "title": "Stai per inviare tutti i tuoi media",
    "title-incomplete": "Stai per inviare un caricamento incompleto",
    "media-naming-duplicates": "Media naming duplicates"
  },
  "media-naming-duplicates": "Media naming duplicates",
  "status-bar": {
    "confirm-renaming": "Conferma ridenominazione",
    "send-media": "Invia media"
  },
  "stepper": {
    "submit": "invia"
  },
  "welcome-modal": {
    "confirm": "Inizia l'avventura",
    "desc-1": "Nuovo design, nuove funzioni:",
    "desc-2": "OCUS sta aggiornando la tua piattaforma!",
    "drag-drop": "Trascina e rilascia i media per caricarli rapidamente",
    "enjoy": "Goditi l'esperienza OCUS",
    "general": "le condizioni generali",
    "more": "E molto altro ancora!",
    "new-map": "Una nuova mappa per trovare più rapidamente il tuo incarico",
    "stats": "Monitora i tuoi progressi con più statistiche",
    "subtitle": "in arrivo!",
    "terms": "Ho letto e accettato",
    "title": "Qualcosa è",
    "welcome": "Ti diamo il benvenuto",
    "welcome-2": "nella nuova piattaforma OCUS"
  },
  "equipment-modal": {
    "description": "Specifica il nome completo del prodotto che desideri aggiungere:",
    "equipment-description": "Your equipment description:",
    "equipment-found": "We have found similar equipment below in our data base.",
    "equipment-selection": "Please select the corresponding ones if there is a match\\n            otherwise click on validate to add your equipment description.",
    "info": "Qualsiasi informazione imprecisa può ritardare la convalida della tua candidatura.",
    "title": "Prodotto non in elenco",
    "validate": "Validate"
  },
  "phone-modal": {
    "change": "modifica",
    "confirm": "Conferma",
    "ok": "ok",
    "phone": "numero di telefono",
    "phone-text1": "Conferma il tuo numero di telefono con il codice di convalida contenuto nell'SMS.",
    "phone-text2": "Aggiungi il tuo numero di telefono e immetti il codice di convalida ricevuto tramite SMS per confermare.",
    "phone-text3": "Il tuo numero di telefono è stato verificato.",
    "phone-validation-failed": "Numero di telefono non valido",
    "phone-validation-failed-description": "Il codice che hai fornito non è corretto, riprova.",
    "phone-verification-success": "Verifica del telefono riuscita",
    "phone-verification-success-description": "Il tuo numero di telefono è stato verificato.",
    "send": "invia",
    "validation-code": "codice di convalida"
  },
  "change-date": {
    "change-date": "Modifica la data dell'appuntamento",
    "change-date-warning-client-change-reschedule": "By confirming this action you will be able to schedule a new appointment. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-client-change-reset": "The previous date will be removed, you will be able to add a new date after confirmation or a set reminder. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-contact-fault": "Confermando questa azione potrai fissare un nuovo appuntamento. Modificare la data troppo frequentemente potrebbe limitare il tuo accesso a opportunità future.",
    "changes-ok": "Modifiche salvate",
    "claim-reshedule-fee": "Desidero richiedere il costo di riprogrammazione",
    "contact-rescheduled": "L'incarico deve essere riprogrammato a causa del contatto sul posto",
    "contact-rescheduled-no-appointment-confirmed": "Non abbiamo ancora un appuntamento confermato",
    "contact-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet.",
    "contact-rescheduled-onsite-contact-agreed": "Il contatto in loco e io abbiamo concordato un nuovo appuntamento",
    "contact-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment.",
    "contact-rescheduled-title": "Assignment needs to be rescheduled due to on-site contact",
    "date": "Data dell'incarico",
    "date-comment": "Lascia un commento prima di modificare la data",
    "date-confirm": "Conferma",
    "date-warn-reschedule": "La data per questo incarico è già stata impostata.",
    "date-why-reschedule": "Spiegaci perché devi riprogrammare l'incarico",
    "help-center": "Centro assistenza",
    "new-appointment": "Conferma la nuova data dell'appuntamento e spiega i motivi della modifica in basso.",
    "operator-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "operator-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet",
    "operator-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "operator-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment",
    "please-use-help-center": "Se hai bisogno di contattarci, usa il widget Centro assistenza.",
    "rescheduled": "Devo riprogrammare l'incarico",
    "rescheduled-title": "I need to rescheduled the assignment",
    "return": "Indietro"
  },
  "filter-missions": {
    "360": "360°",
    "available-missions": "Incarichi disponibili",
    "cart-title": "FILTER BY",
    "drone": "Drone",
    "mission-status": "Status dell'incarico",
    "mission-type": "Tipo di incarico",
    "my-mission": "I miei incarichi",
    "photo": "Foto",
    "video": "Video"
  },
  "go-to-mission-search-btn": {
    "name": "Trova un incarico"
  },
  "history": {
    "blocker": "MISSION BLOCKED",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA:ADDRESS_UPDATE",
    "event-ma-attach-option": "All'incarico è stato applicato un rimborso",
    "event-ma-build-archive": "MA:BUILD_ARCHIVE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "The Client has accepted and rated the assignment",
    "event-ma-contact-infos-update": "MA:CONTACT_INFOS_UPDATE",
    "event-ma-deliver": "Il media è stato consegnato al cliente",
    "event-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "event-ma-media-validate": "Il cliente ha accettato il media",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-qc-ratingw": "L'incarico è stato convalidato e valutato dal team OCUS",
    "event-ma-refuse-fee-request": "MA:REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA:TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-close": "MA:UPLOAD_CLOSE",
    "event-ma-upload-open": "Richiesti media o nomi aggiuntivi",
    "event-ma-validate-fee-request": "MA:VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "Il creatore di immagini non è stato in grado di raggiungere il contatto sul posto",
    "event-sp-comment-client-ic": "Il cliente ha lasciato un messaggio per il creatore di immagini",
    "event-sp-comment-client-ocus": "The Client left a message for the Image Creator",
    "event-sp-comment-ocus-client": "OCUS left a message for the Client",
    "event-sp-comment-ocus-client-ic": "OCUS ha lasciato un messaggio per il creatore di immagini e per il cliente",
    "event-sp-comment-ocus-ic": "OCUS ha lasciato un messaggio per il creatore di immagini",
    "event-sp-date-change": "La data dell'incarico è stata modificata",
    "event-sp-date-issue": "SP:DATE_ISSUE",
    "event-sp-failed": "Non è stato possibile svolgere l'incarico",
    "event-sp-guidelines": "Il creatore di immagini ha richiesto un chiarimento delle linee guida OCUS",
    "event-sp-missing-info": "Il creatore di immagini ha richiesto alcune informazioni",
    "event-sp-refusal": "Il creatore di immagini non è stato in grado di impostare la data dell'appuntamento con il contatto sul posto",
    "event-sp-reschedule": "SP:RESCHEDULE",
    "event-wa-contact-call-confirmation": "Il creatore di immagini ha confermato telefonicamente la data dell'incarico con il contatto sul posto",
    "event-wa-deselection": "Incarico rimosso dal carrello del creatore di immagini",
    "event-wa-guideline": "WA:GUIDELINE",
    "event-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "event-wa-selection": "WA:SELECTION",
    "event-wa-unassign": "Il creatore di immagini è stato rimosso da questo incarico",
    "event-wa-validate-upload": "Il creatore di immagini ha caricato tutti gli elementi specificati nel prodotto",
    "event-wa-waiting-attribution": "WA:WAITING_ATTRIBUTION",
    "new-date": "Nuova data",
    "prev-date": "Data precedente",
    "title": "Registro cronologia",
    "unblock": "INCARICO SBLCCATO"
  },
  "component-mission": {
    "history": {
      "event-sp-set-date-later": "On-site contact needs to be contacted again to set a new appointment date",
      "event-sp-unblock": "È stato risolto un problema",
      "event-sp-unqualified": "Il creatore di immagini ha segnalato un problema con l'incarico",
      "event-sp-upload-issue": "Si è verificato un problema durante il tentativo di caricare i media",
      "event-wa-activation": "WA:ACTIVATION",
      "event-wa-attribution": "L'incarico è stato assegnato",
      "event-wa-cancel": "WA:CANCEL",
      "event-wa-media-edited": "WA:MEDIA_EDITED",
      "event-wa-media-treated": "L'incarico è stato convalidato e valutato dal cliente",
      "event-wa-reset-appointment": "WA:RESET_APPOINTMENT",
      "event-wa-reshoot": "Per questo incarico è necessario ripetere il photoshoot",
      "event-wa-waiting-media-treatment": "L'incarico è concluso, i media verranno elaborati"
    }
  },
  "mission-blockers": {
    "blocked-title": "Attualmente il tuo incarico è contrassegnato come bloccato",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notifica da parte dell'utente {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "Annulla",
    "btn-confirm": "Conferma",
    "btn-unblock": "Problema di sblocco",
    "comment": "Commento",
    "processing-badge": "We are processing your request",
    "unblock-confirm-desc": "Conferma che il problema sia stato risolto",
    "unblock-success": "Il blocco è stato rimosso",
    "unblock-success-desc": "Se non ci sono altri blocchi, puoi proseguire con l'incarico",
    "unblock-title": "Stai per sbloccare questo problema:"
  },
  "mission-reminder": {
    "action": "Azione",
    "btn-cancel": "Annulla",
    "btn-confirm": "Conferma",
    "delete-reminders-question": "Vuoi davvero eliminare il promemoria?",
    "reminder-notified-by": "notifica da parte dell'utente {{firstname}} {{lastname}}",
    "reminder-sp-set-date-later": "SP:SET_DATE_LATER",
    "unblock-success": "The reminder has been removed",
    "unblock-success-desc": "Il tuo incarico é pronto per conitnuare",
    "your-assignment-has-a-reminder": "Il tuo incarico ha un promemoria"
  },
  "mission-renaming": {
    "blocker-notified-by": "notified by user {{firstname}}",
    "comment": "Comment",
    "cta-unblock": "Impossibile rinominare i media",
    "delivery-issue": "Delivery issue",
    "delivery-issue-infos": "OCUS has identified a media naming issue",
    "renaming-desc": "Please proceed to media renaming by editing the media name in\\n              the upload box and press confirm once your are done.",
    "renaming-title": "Media Renaming Requested"
  },
  "mission-upload-card": {
    "media-renamed": "Your media have been renamed",
    "modal-alert-title": "Stai per uscire dal caricamento attuale. Il media non è ancora stato inviato a OCUS.",
    "no-optional": "Nessun media opzionale",
    "optional": "optional: {{count}}",
    "sending-date": "Data di invio",
    "total-media-uploaded": "Media totali caricati",
    "upload-ko": "Si è verificato un problema con il caricamento"
  },
  "replace-blocker-alert": {
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "cancel": "Cancel",
    "comment": "Comment",
    "confirm": "Confirm",
    "this-will-replace-blocker": "This action will replace the existing blocker with a new one"
  },
  "schedule-reminder": {
    "add-remind-date": "Aggiungi la data del promemoria.",
    "button": "Programma un promemoria",
    "changes-ok": "Il promemoria è stato salvato",
    "closed": "In ferie o chiuso",
    "confirm": "Conferma",
    "customer-guidelines-problem": "Problema con le linee guida del cliente",
    "info": "Dopo aver scelto un motivo, puoi definire una data per un'ulteriore azione.",
    "info-2": "In questo modo verrà attivato un promemoria nel flusso di lavoro del tuo incarico.",
    "leave-comment": "Lascia un commento aggiuntivo",
    "mission-date": "Data dell'incarico",
    "ongoing-renovation": "Ristrutturazione in corso",
    "other": "Altro",
    "reminder-will-be-display-in-page": "Il promemoria verrà mostrato nella pagina del tuo incarico.",
    "tittle": "Programma un promemoria",
    "waiting-confirmation": "In attesa di conferma",
    "waiting-next-season": "In attesa della stagione successiva",
    "weather-delay": "Ritardo per condizioni meteo"
  },
  "application-accepted-card": {
    "body": "I tuoi documenti sono stati convalidati. Ora puoi scegliere un incarico. Ti diamo il benvenuto in OCUS!",
    "headline": "Grazie {{firstname}}!"
  },
  "application-document-uploaded-card": {
    "body": "I tuoi documenti sono stati convalidati. Ora puoi scegliere un incarico. Ti diamo il benvenuto in OCUS!",
    "headline": "Grazie {{firstname}}!"
  },
  "application-error-card": {
    "body": "Si è verificato un errore sconosciuto sul tuo profilo. Contatta OCUS per risolvere il problema.",
    "headline": "Si è verificato un errore"
  },
  "application-kpi-card": {
    "appointment-missions": "fissa appuntamento",
    "coming-up": "imminente",
    "finished-assignments": "concluso",
    "see-details": "Vedi i dettagli",
    "waiting-upload-missions": "In attesa di caricamento"
  },
  "application-refused-card": {
    "headline": "Siamo spiacenti {{firstname}}!",
    "ocus": "Il team OCUS",
    "sincerly": "Cordiali saluti,",
    "thank": "Grazie per aver presentato la richiesta per diventare un creatore di immagini OCUS.",
    "unfortunately": "Purtroppo la tua richiesta non è stata accettata. I motivi per cui una richiesta non viene accettata potrebbero essere diversi. Il più comune dei quali è un disallineamento tra i requisiti OCUS e il portfolio o le apparecchiature condivise con noi al momento della richiesta.",
    "wish": "Ti auguriamo buona fortuna per i tuoi viaggi creativi!"
  },
  "application-submited-card": {
    "body": "La tua candidatura è stata inviata. La esamineremo e ti contatteremo il più presto possibile.",
    "headline": "Grazie {{firstname}}!"
  },
  "application-validated-card": {
    "body": "Complimenti! La tua candidatura è stata accettata. Ti diamo il benvenuto in una community globale di creatori di immagini.  Per iniziare a lavorare agli incarichi per i nostri clienti, compila i tuoi dati.",
    "edit-docs": "Completa il tuo profilo",
    "headline": "CONGRATULATIONS {{firstname}}!"
  },
  "create-step1": {
    "subtitle": "Dove vivi",
    "title": "Indirizzo",
    "self-employed": "Sono un lavoratore autonomo",
    "status-update": "L'aggiornamento del tuo status eliminerà tutte le informazioni legali precedenti"
  },
  "create-step2": {
    "address-update": "Modifica il numero di telefono",
    "phone-button": "Aggiungi un numero di telefono",
    "phone-subtitle": "Aggiungi il tuo numero di telefono e immetti il codice di convalida ricevuto tramite SMS per confermare.",
    "phone-title": "Numero di telefono",
    "phone-unverified": "non verificato",
    "phone-verified": "verificato",
    "default-status": "Fotografo",
    "other": "Altro"
  },
  "create-step3": {
    "skills-main-title": "Quali sono le tue competenze?",
    "skills-subtitle": "Quali sono i tuoi settori di attività?",
    "skills-title": "Competenze",
    "spoken-languages-subtitle": "Le tue lingue",
    "address-label": "Qual è il tuo indirizzo di fatturazione?",
    "address-tooltip": "Il tuo indirizzo",
    "upload": "Carica il tuo {{documentName}}",
    "vat-label": "% IVA",
    "vat-placeholder": "Seleziona"
  },
  "create-step4": {
    "equipment-accessories-label": "Illuminazione, microfoni, dispositivi",
    "equipment-accessories-title": "I tuoi accessori",
    "equipment-camera-title": "L'attrezzatura della tua fotocamera",
    "equipment-cameras-placeholder": "ad esempio: Nikon D800",
    "equipment-drone-title": "La tua attrezzatura per droni",
    "equipment-drones-placeholder": "ad esempio: Mavic 2 pro DJI",
    "equipment-headline": "Quale attrezzatura possiedi?",
    "equipment-lens-title": "I tuoi obiettivi",
    "equipment-lenses-placeholder": "ad esempio: Sony E 30mm",
    "equipment-not-listed": "Prodotto non in elenco",
    "error-occured": "An error occured"
  },
  "create-step5": {
    "bio-placeholder": "Sono un fotografo e filmmaker appassionato di paesaggi.",
    "bio-title": "Bio",
    "error": "URL non valido",
    "portfolio-placeholder": "Sito Web, Instagram, Vimeo",
    "portfolio-subtitle": "Mostraci il tuo portfolio.  Il nostro team di fotografi e videografi lo esaminerà con attenzione.",
    "portfolio-title": "Portfolio"
  },
  "auto-invoice-modal": {
    "check": "Verifica quanto segue:",
    "checkbox-1": "Accetto la fatturazione da parte di terzi.",
    "checkbox-2": "Confermo di aver ricevuto la fattura e che l'importo sulla fattura emessa da OCUS è corretto.",
    "checkbox-3": "Accetto la fattura emessa da OCUS nel suo stato attuale e rifiuto qualsiasi richiesta di modifica dopo la sua approvazione.",
    "comment": "Lascia un commento",
    "confirm": "Conferma",
    "description": "Come da te richiesto, OCUS genererà una fattura a tuo nome.",
    "invoice": "Fattura n°",
    "item-1": "I dati riportati sulla fattura",
    "item-2": "Informazioni sulla tua azienda",
    "recommandation": "Scarica e conserva una copia di questa fattura a fini contabili.  Inoltre, rimarrà disponibile sula tua interfaccia OCUS per un periodo minimo di 12 mesi.",
    "reminder": "Ti assumi la piena responsabilità della fatturazione e dell'IVA, pertanto sei tenuto a:",
    "requirement": "pagare l'IVA specificata sulla fattura; segnalare eventuali modifiche all'identità della tua azienda; emettere una fattura corretta; indicare tutte le informazioni richieste dalle normative e, in particolare, quelle previste dall'articolo 242hA del Codice generale delle imposte della Francia.",
    "subtitle": "Stai per generare la tua fattura",
    "title": "Generazione della fattura"
  },
  "exempt-modal": {
    "exemption-title": "Esenzione fiscale",
    "no": "No",
    "yes": "Sì"
  },
  "invoice-settings-modal": {
    "automatic": "OCUS può generare automaticamente la mia fattura per gli incarichi completati",
    "manual": "Desidero caricare manualmente le mie fatture. (Nota: l'elaborazione richiederà più tempo a causa della verifica necessaria da parte del team di contabilità di OCUS.)",
    "save": "salva",
    "title": "Metodo di fatturazione"
  },
  "refuse-invoice-modal": {
    "comment": "Facci sapere cosa manca nel tuo preventivo.",
    "infos": "Se manca qualcosa, contattaci.",
    "modal-send": "Invia",
    "optional": "Opzionali",
    "placeholder": "Aggiungi qui il tuo commento.",
    "title": "Come possiamo aiutarti?",
    "upload-infos": "In alternativa, puoi caricare la tua fattura e noi la elaboreremo dopo aver verificato che tutto sia corretto."
  },
  "upload-invoice-modal": {
    "comment": "Prima di inviare la tua fattura puoi includere alcune informazioni aggiuntive",
    "modal-send": "Invia",
    "placeholder": "Aggiungi qui il tuo commento:",
    "title": "Caricamento fattura"
  },
  "currency-modal": {
    "continue-on-payoneer": "Continua su Payoneer",
    "error": "Problema durante l'aggiornamento della valuta",
    "payoneer-error": "Si è verificato un problema durante il recupero dei dati di Payoneer",
    "save": "salva",
    "text": "La valuta verrà applicata a tutte le fatture attive.",
    "title": "Cambia valuta",
    "title-first": "Dobbiamo innanzitutto conoscere la tua valuta"
  },
  "equipment-edit": {
    "accessories-title": "Your accessories",
    "camera-title": "Your camera equipment",
    "cameras-placeholder": "e.g. : Nikon D800",
    "drone-title": "Your drone equipment",
    "drones-placeholder": "e.g. : Mavic 2 pro DJI",
    "lens-title": "Your camera lenses",
    "lenses-placeholder": "e.g. : Sony E 30mm",
    "not-listed": "Product not listed ?",
    "sucess": "The equipment has been updated successfully",
    "error-occured": "An error occured"
  },
  "equipment": {
    "accessories": "Accessories",
    "cameras": "Cameras",
    "lenses": "Lenses",
    "no-accessories": "You don't have any accessories yet",
    "no-camera": "You don't have any camera yet",
    "no-lenses": "You don't have any lenses yet"
  },
  "general-information-edit": {
    "delete-image": "Delete image",
    "email": "Email",
    "file-size-error": "File is too big, the maximum file size allowed is 2MB",
    "first-name": "First Name",
    "image-formats": "Allowed format: png, jpg.",
    "image-size": "The maximum file size allowed is 2MB.",
    "last-name": "Last Name",
    "profile-picture": "Picture",
    "sucess": "The general information has been updated successfully",
    "upload-error": "Error while uploading the image",
    "upload-image": "Upload image",
    "delete-error": "Error while deleting the image"
  },
  "languages-edit": {
    "langs": "Français, english...",
    "success": "The Languages have been updated successfully"
  },
  "resume-edit": {
    "bio-title": "Biography",
    "book-title": "Book",
    "error": "Invalid URL",
    "portfolio-placeholder": "Website, instagram, vimeo...",
    "sucess": "The Resume has been updated successfully",
    "bio-placeholder": "I am a photographer and filmmaker, passionate about landscapes."
  },
  "resume": {
    "bio": "Biography",
    "book": "Book",
    "no-book": "You don't have any book yet"
  },
  "skills-edit": {
    "description": "Make sure to select all type of photography you have experience in.\\n      This will permits us to propose to you assignments that corresponds\\n      to your profile.",
    "sucess": "The skills have been updated successfully"
  },
  "create-stepper": {
    "error-saving-status": "there was an error saving the status",
    "headline": "Il tuo status occupazionale"
  },
  "legal-edit-modal": {
    "change-status": "Ho modificato il mio status",
    "not-specified": "non specificato",
    "save-and-close": "Salva e chiudi",
    "status": "Aggiornamento dello status",
    "upload": "Carica il tuo {{documentName}}"
  },
  "support-modal-trigger": {
    "ask-for-help": "Chiedi aiuto",
    "changes-ok": "Modifiche salvate",
    "claim-cancellation-fees": "Voglio richiedere le spese di cancellazione",
    "claim-reshedule-fee": "Voglio richiedere una commissione per la riprogrammazione",
    "confirm": "Conferma",
    "date": "Data dell'incarico",
    "date-required": "È richiesta una data valida",
    "go-help-center": "Vai al Centro assistenza",
    "help-center": "Centro assistenza",
    "leave-comment": "Lascia un commento aggiuntivo",
    "mission-time": "Ora dell'incarico",
    "please-use-help-center": "Se hai bisogno di contattarci, usa il widget Centro assistenza.",
    "return": "indietro",
    "use-help-center": "Se hai bisogno di contattarci, usa il widget Centro assistenza.",
    "wrong-date": "Cannot set a date today"
  },
  "layout-error": {
    "403-assignment": "Ci scusiamo, ma questo incarico é stato già abbinato a un altro Creatore di immagini",
    "404-cta-back": "Torna indietro",
    "404-cta-home": "Vai alla pagina principale",
    "404-description": "La pagina è stata spostata o non è attualmente disponibile.",
    "404-title": "Ops! La pagina che stavi cercando non è stata trovata.",
    "error": "Si è verificato un errore"
  },
  "mission-status": {
    "ACTIVATED": "ORDERED",
    "APPOINTED": "APPOINTMENT CONFIRMED",
    "ARCHIVED": "ARCHIVED",
    "ATTRIBUTED": "ASSEGNATO",
    "CANCELED": "CANCELED",
    "CREATED": "CREATED",
    "MEDIA_TREATED-can_download": "COMPLETED",
    "MEDIA_TREATED-can_download,can_rate": "COMPLETED",
    "REFUSED": "MEDIA REFUSED",
    "UNASSIGNED": "NON ASSEGNATO",
    "WAITING_APPOINTMENT": "WAITING APPOINTMENT",
    "WAITING_ATTRIBUTION": "ORDERED",
    "WAITING_MEDIA_TREATMENT": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_deliver": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_download": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_upload": "WAITING MEDIA UPLOAD",
    "WAITING_MEDIA_TREATMENT-can_validate": "ONGOING POST-PRODUCTION",
    "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "ONGOING POST-PRODUCTION"
  },
  "page-archived": {
    "finished-missions": "concluso",
    "ongoing-missions": "in corso",
    "page-title": "Gestisci tutti i tuoi caricamenti",
    "title": "Caricamento dei media"
  },
  "page-index": {
    "error-occured": "Si è verificato un errore",
    "hello": "Ciao {{firstname}},",
    "mission-section-emotional-empty": "Poiché gli incarichi vengono aggiunti quotidianamente, controlla regolarmente la nostra piattaforma!",
    "mission-section-see-more": "Vedi altro",
    "mission-section-sub-title-empty": "Al momento non ci sono suggerimenti in base al tuo profilo",
    "mission-section-sub-title-few-suggestion": "Alcuni suggerimenti per te",
    "mission-section-title": "Incarichi disponibili",
    "subtitle": "Ti diamo il benvenuto in OCUS!",
    "welcome": "benvenuto",
    "terms-of-service-error": "An error occured with terms of service validation",
    "user-error": "An error occured when updating user"
  },
  "page-invoicing-id": {
    "agessa-contrib": "Ammontare complessivo dei contributi",
    "agessa-title": "Contributi sociali AGESSA detratti",
    "amount": "Importo tasse escluse",
    "auto": "OCUS può generare automaticamente la mia fattura per gli incarichi completati",
    "back": "Indietro",
    "base": "Base",
    "breadcrumb": "fatturazione",
    "change-method": "Modifica metodo",
    "claim-accepted": "Abbiamo aggiornato il preventivo in base alle tue osservazioni",
    "claim-refused": "Non è stato possibile apportare le modifiche che hai richiesto al preventivo",
    "contrib-title": "Contributi a carico del fornitore",
    "cta": "Accetta il preventivo",
    "cta-upload": "Invia la fattura caricata",
    "cta-waiting-upload": "Carica la fattura aggiornata",
    "exemption": "Ritenuta fiscale",
    "exemption-no": "No",
    "exemption-yes": "Sì",
    "help": "C'è qualche problema?",
    "invoice-number": "Fattura n°",
    "invoicing": "Metodo di fatturazione",
    "manual": "Voglio sempre caricare manualmente le mie fatture",
    "mission-desc": "Descrizione",
    "mission-id": "Codice identificativo dell'incarico",
    "mission-name": "Nome",
    "mission-validation": "Data di convalida",
    "no-vat": "IVA non applicabile",
    "ocus-invoice": "Fattura OCUS",
    "payment-date": "Data del pagamento",
    "quote-date": "Data del preventivo",
    "quote-detail": "Visualizza dettagli del preventivo",
    "quote-validated": "Quote validated",
    "rate": "Aliquota",
    "refused-alert-comment": "commento",
    "refused-alert-review": "Il team OCUS sta esaminando la tua fattura. Ti informeremo non appena avremo finito.",
    "refused-alert-title": "La tua fattura è stata rifiutata a causa del problema seguente",
    "review": "Esamina il preventivo e conferma di accettare le informazioni indicate.",
    "status": "Status",
    "title": "OC-78911815-2020-0001",
    "total": "Totale tasse incluse",
    "total-agessa": "Totale OCUS da pagare ad AGESSA",
    "total-amount": "Totale tasse escluse",
    "total-pay": "Totale da pagare",
    "total-precompte": "Detrazione fiscale totale",
    "update": "Aggiorna",
    "upload-text": "Invia la tua fattura.",
    "vat": "IVA",
    "waiting-upload-text": "Aggiorna e carica la tua fattura"
  },
  "page-invoicing": {
    "breadcrumb": "fatturazione",
    "download": "Scarica",
    "table-header-invoice-amount": "Importo",
    "table-header-invoice-invoice-date": "Data della fattura",
    "table-header-invoice-number": "Fattura n°",
    "table-header-invoice-payment-date": "Data del pagamento",
    "table-header-invoice-status": "Status",
    "title": "Fatturazione"
  },
  "page-missions-id": {
    "address-error": "There was an error while saving the address",
    "address-saved": "The address has been saved successfully",
    "approximative-address": "The address could not be established accurately. Please confirm the location with the onsite contact.",
    "are-you-sur-you-want-to-delete-document": "Vuoi davvero eliminare questo documento?",
    "assignation-success-description": "Complimenti, gli incarichi sono stati confermati. Esamina gli incarichi sulla tua dashboard e leggi attentamente il brief OCUS per garantire un buon risultato.",
    "assignation-success-title": "L'incarico è stato assegnato a te",
    "assignment-base": "Base",
    "assignment-compensation": "Indennità",
    "assignment-id": "Codice identificativo dell'incarico",
    "assignment-page": "Pagina dell'incarico",
    "assignment-reference": "Riferimento incarico:",
    "assignment-total": "Totale",
    "blocker-": "blocco-",
    "blocker-assignment-alert": "ASSIGNMENT ALERT",
    "blocker-assignment-failure": "ASSIGNMENT FAILURE",
    "blocker-call-issue": "CALL ISSUE",
    "blocker-call-reminder": "CALL REMINDER",
    "blocker-contact-refusal": "CONTACT REFUSAL",
    "blocker-information-request": "INFORMATION REQUEST",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notifica da parte dell'utente {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "Il creatore di immagini non è stato in grado di raggiungere il contatto sul posto",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "Non è stato possibile svolgere l'incarico",
    "blocker-sp-guidelines": "Breve chiarimento del brief OCUS richiesto dal creatore di immagini",
    "blocker-sp-missing-info": "Informazioni richieste dal creatore di immagini",
    "blocker-sp-refusal": "Il creatore di immagini non è stato in grado di impostare la data dell'appuntamento con il contatto sul posto",
    "blocker-sp-set-date-later": "On-site contact need to be recontacted later to set a new date",
    "blocker-sp-unqualified": "Problema dell'incarico segnalato dal creatore di immagini",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "WA:INCOMPLETE_UPLOAD",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "Annulla",
    "btn-confirm": "Conferma",
    "choose-date-modal": "Scegli una data",
    "client-does-not-add-any-document": "Il cliente non ha ancora aggiunto alcun documento",
    "comment": "Commento",
    "contact-no-display": "Il contatto in loco sarà accessibile dopo aver letto e convalidato le linee guida OCUS.",
    "contact-onsite-title": "Contatto sul posto",
    "delete-a-document": "Elimina un documento",
    "delete-no": "No",
    "delete-yes": "Sì",
    "drop-any-document-here": "Rilascia qui il documento",
    "drop-your-special-conditions": "Aggiungi condizioni speciali",
    "drop-your-special-conditions-here": "Aggiungi qui le condizioni speciali",
    "export-google": "Google",
    "export-ical": "Ical",
    "export-outlook": "Outlook",
    "export-to-calendar": "Esporta nel calendario",
    "export-to-calendar-tooltip": "Esporta il file ICS dell'incarico per integrarlo nel calendario.",
    "guidelines": "Guidelines",
    "ic-does-not-add-any-document": "Il creatore di immagini non ha ancora aggiunto alcun documento",
    "link": "Link",
    "mission-add-to-the-cart-cta": "Aggiungi l'incarico al tuo carrello",
    "mission-appointment-address": "Indirizzo",
    "mission-appointment-change-date": "Modifica la data dell'appuntamento",
    "mission-appointment-date": "Data dell'appuntamento",
    "mission-appointment-get-in-touch": "Rivolgiti al tuo contatto in loco per confermare che tutto è pronto per l'incarico.",
    "mission-appointment-please-contact": "Rivolgiti al tuo contatto sul posto per pianificare la data dell'incarico e confermare che tutto è pronto.",
    "mission-assign": "Accetta l'incarico",
    "mission-assignation-title": "Incarico accettato",
    "mission-awaiting-upload": "Al termine dell'incarico, carica i media in base al brief OCUS.",
    "mission-billing": "Fatturazione e pagamento",
    "mission-billing-subtitle": "Siediti e rilassati",
    "mission-called-contact": "Ho chiamato il contatto",
    "mission-complete": "Incarico completato",
    "mission-contacts-title": "Contatti",
    "mission-date": "Data dell'incarico",
    "mission-details": "Dettagli dell'incarico",
    "mission-enter-date": "Immetti in basso la data concordata con il tuo contatto",
    "mission-guidelines": "Leggi il brief OCUS",
    "mission-id": "Codice identificativo dell'incarico",
    "mission-legacy-warning-1": "This assignment was imported from the old platform while still in progress.\\n              For further details about this assignment",
    "mission-legacy-warning-2": "visit the old platform",
    "mission-legacy-warning-3": "Please note: if you were not already assigned to that assignment on\\n              the old platform, redirection will fail.",
    "mission-media-upload": "caricamento dei media",
    "mission-media-upload-date": "Il caricamento sarà disponibile dal",
    "mission-media-upload-renaming": "Accedi alla pagina di caricamento e rinomina i media",
    "mission-pack": "Pacchetto",
    "mission-pending-appointment-confirmation-title": "Conferma dell'appuntamento",
    "mission-progress-title": "Status dell'incarico",
    "mission-type": "Tipo",
    "mission-upload-step": "MEDIA UPLOAD",
    "mission-upload-step-subtitle": "Non dimenticare di caricare i media entro 6 ore dall'incarico.",
    "ocus-does-not-add-any-document": "Il team OCUS non ha ancora aggiunto alcun documento",
    "or": "Oppure",
    "this-will-unblock": "Questa azione sbloccherà questo problema:",
    "unblock-confirm-desc": "Conferma che il problema è stato risolto",
    "update-address": "Update address",
    "upload-by-client": "Caricato dal cliente",
    "upload-by-ic": "Caricato dal creatore di immagini",
    "upload-by-ocus": "Caricato da OCUS",
    "view-ocus-contact": "Visualizza i contatti di OCUS",
    "wrong-date-alert": "Non è possibile impostare un appuntamento per il giorno stesso",
    "wrong-upload-format-alert": "Il file deve essere in formato .pdf o .png"
  },
  "page-missions-search": {
    "address-error-message": "Your address is not correct. Please update your personal information",
    "error-occured": "Si è verificato un errore",
    "limit-reached": "Limite raggiunto!",
    "missions-limit": "There is a limit of {{count}} new assignments per day.",
    "missions-limit-wait": "Torna domani per aggiungerne un altro.",
    "welcome": "benvenuto"
  },
  "page-missions": {
    "all": "tutti",
    "breadcrumb-home": "Pagina principale",
    "breadcrumb-myassignments": "I miei incarichi",
    "button-cancel-label": "Reinizializza",
    "button-label": "Cerca",
    "coming-up": "imminente",
    "delivery-issue": "delivery-issue",
    "filter": "filtro",
    "filters": "filtri",
    "finished": "concluso",
    "issue-with-guidelines": "issue-with-guidelines",
    "missing-info": "missing-info",
    "no-more-results": "Nessun altro risultato",
    "no-results": "Nessun risultato",
    "on-hold": "in attesa",
    "post-prod": "post prod",
    "refusal": "refusal",
    "reminder": "reminder",
    "search-label": "Cerca per ID, riferimento...",
    "select-all": "select-all",
    "set-appointment": "fissa appuntamento",
    "sort-chronological": "Ordine cronologico",
    "sort-label": "Ordina per",
    "sort-reverse-chronological": "Inverti ordine cronologico",
    "sort-time-left-longer": "Tempo rimanente (prima più lungo)",
    "sort-time-left-shorter": "Tempo rimanente (prima più breve)",
    "title": "I miei incarichi",
    "unreachable": "unreachable",
    "upload-issue": "upload-issue",
    "upload-media": "carica media",
    "without-value": "without-value"
  },
  "page-preferences-documents.document-title": "Aggiorna i tuoi documenti",
  "page-preferences-legal-payment": {
    "breadcrumb": "Fatturazione e pagamento",
    "breadcrumb-update": "Aggiorna le informazioni di pagamento",
    "payment": "Aggiorna le tue informazioni di pagamento"
  },
  "page-preferences-legal": {
    "address": "Indirizzo",
    "awaiting-upload": "In attesa di caricamento",
    "billing-info": "BILLING INFORMATION",
    "change-currency": "Cambia valuta",
    "change-invoicing-method": "Modifica metodo",
    "continue-registration": "Continua la registrazione su Payoneer",
    "currency": "Currency",
    "exempt": "Ritenuta fiscale",
    "exempt-no": "No",
    "exempt-update": "Aggiorna",
    "exempt-yes": "Sì",
    "invoicing-method": "INVOICING METHOD",
    "invoicing-method-automatic": "OCUS può generare automaticamente la mia fattura per gli incarichi completati",
    "invoicing-method-manual": "Voglio sempre caricare manualmente le mie fatture. (L'elaborazione richiederà più tempo a causa della verifica della fattura da parte del team di contabilità di OCUS)",
    "legal": "Aggiorna le tue informazioni legali",
    "missing-payments-info": "Informazioni di pagamento mancanti",
    "payment-info": "PAYMENT INFORMATION",
    "payoneer-account": "conto Payoneer",
    "payoneer-edit": "Modifica informazioni Payoneer",
    "payoneer-manage": "I tuoi dati di pagamento sono gestiti tramite il tuo",
    "payoneer-need-changes": "Modifica i tuoi dati di pagamento",
    "payoneer-register": "Registrati a Payoneer",
    "payoneer-registered": "In attesa della convalida di Payoneer",
    "status": "STATUS",
    "title": "status",
    "update": "Aggiorna lo status",
    "update-payments-info": "Aggiorna le informazioni di pagamento"
  },
  "page-preferences-profile": {
    "address": "ADDRESS",
    "address-missing": "Manca il tuo indirizzo",
    "address-update": "Aggiorna il tuo indirizzo",
    "equipment": "Equipment",
    "equipment-update": "Update equipment",
    "general": "GENERAL INFORMATION",
    "general-information-update": "Update general Information",
    "languages": "Lingue parlate",
    "languages-update": "Aggiorna le tue lingue",
    "password": "PASSWORD",
    "phone": "PHONE NUMBER",
    "phone-missing": "Your phone number is missing",
    "phone-update": "Modifica il numero di telefono",
    "profile-title": "Aggiorna il tuo profilo",
    "resume": "RESUME",
    "resume-update": "Update resume",
    "skill-update": "Update skills",
    "skills": "competenze",
    "unverified": "non verificato",
    "verified": "verificato"
  },
  "page-upload-id": {
    "breadcrumb-home": "Pagina principale",
    "breadcrumb-upload": "Caricamento dei media",
    "delete-error": "Impossibile eliminare l'immagine",
    "mission-media-renamed": "I tuoi media sono stati rinominati",
    "mission-upload-ko": "Si è verificato un problema con la ridenominazione del media",
    "preview-error": "Impossibile visualizzare l'anteprima",
    "send-remember": "Ricorda di inviare il media a OCUS dopo la fine del caricamento.",
    "sending-date": "Data di invio",
    "sent": "Comment successfully sent",
    "title": "Caricamento dei media",
    "upload-incomplete-ok": "Grazie. I tuoi media sono stati inviati. Li esamineremo e ti informeremo non appena il cliente finale li avrà convalidati",
    "upload-ko": "Si è verificato un problema con i tuoi caricamenti",
    "upload-ok": "I tuoi media sono stati trasmessi correttamente",
    "error": "Issue while sending the comment"
  },
  "page-upload": {
    "finished-missions": "concluso",
    "ongoing-missions": "in corso",
    "page-title": "Gestisci tutti i tuoi caricamenti",
    "title": "Caricamento dei media"
  },
  "shared-resources": {
    "mission": {
      "date-format": "MM/DD"
    },
    "plugin-axios-interceptor": {
      "invalid_request": "The refresh token is invalid.",
      "unknown-error": "Si è verificato un errore sconosciuto"
    }
  },
  "store-cart": {
    "assignation-success-description": "Complimenti, gli incarichi sono stati confermati. Esamina gli incarichi sulla tua dashboard e leggi attentamente il brief OCUS per garantire un buon risultato.",
    "assignation-success-title": "Gli incarichi sono stati assegnati a te",
    "fail-cart-add": "Non è stato possibile convalidare le attività nel tuo carrello",
    "fail-cart-remove": "Non è stato possibile rimuovere l'incarico dal tuo carrello",
    "fail-to-much-mission": "Ci sono troppi incarichi nel tuo carrello. Per favora valida la selezione o rimuovi un incarico.",
    "mission": "Incarico:",
    "mission-in-cart-added-success-title": "Aggiunto al carrello",
    "remove-from-cart-notif": "è stato rimosso dal tuo carrello"
  },
  "styleguide": {
    "delete": "Elimina",
    "additionnal": "Additional",
    "add-mission": "Aggiungi l'incarico",
    "base-remuneration": "Indennità di base",
    "remaining-time": "Tempo rimanente",
    "see-mission-details": "Vedi i dettagli dell'attività",
    "or": "Oppure",
    "remove-from-cart": "Rimuovi dal carrello",
    "your-time-zone": "Il tuo fuso orario:",
    "move-files-here": "Sposta qui i file.",
    "select-files": "seleziona i file",
    "upload-file": "Carica il file"
  },
  "breadcrumb": {
    "home": "Pagina principale"
  },
  "filters": {
    "date-input": "Seleziona una data",
    "dates": "Date",
    "distance": "Distanza",
    "mission-type": "Tipo di incarico"
  },
  "header-logged": {
    "api-credentials": "API credentials",
    "cart": "Carrello",
    "create-mission": "Order assignment",
    "data": "Invoicing",
    "find-mission": "Trova un incarico",
    "home": "Pagina principale",
    "invoicing": "Fatturazione",
    "legal": "Legale",
    "logout": "Disconnetti",
    "medias-upload": "Caricamento dei media",
    "menu-help": "Help Center",
    "missions": "I miei incarichi",
    "organizations": "Organizations",
    "profile": "Profilo",
    "select-language": "Seleziona la tua lingua"
  },
  "map-mission": {
    "hide-filters": "Nascondi i filtri",
    "hide-mission": "Nascondi gli incarichi",
    "mission-selected": "incarico selezionato",
    "search-mission": "Cerca un incarico",
    "show-filters": "Mostra filtri",
    "show-missions": "Mostra incarichi",
    "total-estimated": "Totale stimato",
    "validate-selection": "Convalida la selezione"
  },
  "payoneer-modal": {
    "cta": "Ricordamelo più tardi",
    "cta-2": "Registrati subito",
    "description": "Stiamo cambiando i fornitori\\n        dei servizi di pagamento in modo che siano più rapidi e semplici da usare per tutte le parti coinvolte.",
    "description-2": "Non devi fare altro che registrarti a\\n      Payoneer e noi penseremo al resto.",
    "title": "Grandi novità!"
  },
  "user-menu": {
    "billing": "Fatturazione e pagamento",
    "help": "Centro assistenza",
    "logout": "Disconnetti",
    "profile": "Profilo",
    "select-language": "Seleziona la tua lingua"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "",
    "unknown-error": ""
  },
  "fail-to-much-mission": "",
  "refused-alert-comment": "",
  "sort-reverse-chronological": "",
  "continue-registration": "",
  "403-assignment": "",
  "missions-limit-wait": "",
  "qualification-modal": {
    "oportunity-go-home": "Return to homepage",
    "oportunity-lets-go": "Let's go!",
    "oportunity-start-now": "Start now"
  },
  "unlockable": {
    "oportunity-block": "Unlock {{ countClient }} assignments near you 🚀",
    "oportunity-how-to-access": "Discover how to access them and many more, earning up to {{ compensation }} for each assignment!"
  },
  "skills": {
    "no-skils": "You don't have any skills yet"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "create-stepper-index": {
    "headline": "Completa la tua candidatura e accedi a migliaia di incarichi nella tua zona"
  },
  "page-mission-id": {
    "address-not-saved": "The address has not been saved"
  },
  "metered-password-input": {
    "password-guessable": "Your password is too easy to guess"
  },
  "languages": {
    "en": "inglese",
    "bg": "bulgaro",
    "bn": "bengalese",
    "my": "birmano",
    "zh-CN": "Cinese semplificato",
    "zh-HK": "Cinese tradizionale (Hong Kong)",
    "cs": "ceco",
    "nl": "olandese",
    "fil": "filippino",
    "fr": "francese",
    "de": "Tedesco",
    "hu": "ungherese",
    "id": "indonesiano",
    "it": "italiano",
    "ja": "giapponese",
    "km": "Khmer (Cambogia)",
    "lo": "Lao",
    "ms": "malese",
    "pl": "polacco",
    "pt": "portoghese",
    "sk": "slovacco",
    "es": "spagnolo",
    "tl": "tagalog",
    "th": "tailandese",
    "tr": "Turco",
    "ur": "Urdu",
    "yue": "Yue Chinese (Cantonese)",
    "zh-TW": "Cinese tradizionale"
  },
  "page-preferences-documents": {
    "document-title": "Update your documents"
  }
}